{% set CodiceModulo = "PER_DIS_ZTL" %}
{% set Urn = "document:c_c553:viabilita;zona.traffico.limitato;invalidi;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di registrazione o cancellazione di veicoli muniti di contrassegno per veicoli a servizio dei disabili RILASCIATO DA ALTRO COMUNE per l'accesso alle Zone a traffico limitato - ZTL"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"

urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|10/10/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia delle carte di circolazione dei veicoli"
filename="Carta circolazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CAR-CIR-VEI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di registrazione o cancellazione di veicoli muniti di contrassegno per veicoli a servizio dei disabili RILASCIATO DA ALTRO COMUNE per l'accesso alle Zone a traffico limitato - ZTL{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di registrazione o cancellazione targhe collegate a contrassegno disabili di non residenti per accesso ztl'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
Domanda di registrazione o cancellazione di veicoli muniti di contrassegno per veicoli a servizio dei disabili RILASCIATO DA ALTRO COMUNE per l'accesso alle Zone a traffico limitato - ZTL
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 7 del Decreto legislativo 30/04/1992, n. 285
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="3">
     <p class="Labeltabella">
      in relazione al contrassegno di parcheggio per disabili
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Numero
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Data
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Rilasciato dal Comune di
     </p>
    </td>
   </tr>
   <tr>
    <td style="width:21%">
     <input class="" id="Parametri_concessione_corrente" label="Numero contrassegno" mandatory="true" name="Parametri_concessione_corrente" style="width:100%"/>
    </td>
    <td style="width:21%">
     <input class="" format="date" id="Parametri_concessione_corrente_Data" label="Data contrassegno" mandatory="true" name="Parametri_concessione_corrente_Data" style="width:100%"/>
    </td>
    <td>
     <input class="" id="Parametri_concessione_corrente_Note" label="Ente rilasciante contrassegno" mandatory="true" name="Parametri_concessione_corrente_Note" style="width:100%"/>
    </td>
   </tr>
  </tbody>
 </table>
 {{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "intestato alla persona di seguito specificata", "intestato alla propria persona", "true", "visibility:visibility", "true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
 <h3 class="Modulo">CHIEDE</h3>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
  <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
    <div id="Tassonomia_TipoIstanzaDisabili" label="Intestatario del contrassegno" mandatory="true"></div>
    <input group="Tassonomia_TipoIstanzaDisabili" id="Tassonomia_TipoIstanzaDisabili1" name="Tassonomia_TipoIstanzaDisabili1" type="checkbox" value="si"/>
  </td>
  <td colspan="5"><label style="width:100%" for='Tassonomia_TipoIstanzaDisabili1'>
    <p>
     la registrazione dei seguenti veicoli per il passaggio in ZTL<br/>
     <span style="font-size:70%"><i>(l'accesso alla ZTL è consentito solo con l'intestatario del contrassegno di parcheggio per disabili a bordo del veicolo)</i></span>
    </p>
  </label></td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td style="width: 17%;">
    <p class="Labelcella">Tipo</p>
  </td>
  <td style="width: 17%;">
    <p class="Labelcella">Modello</p>
  </td>
  <td style="width: 17%;">
    <p class="Labelcella">Targa</p>
  </td>
  <td>
    <p class="Labelcella">Cognome intestatario</p>
  </td>
  <td>
    <p class="Labelcella">Nome intestatario</p>
  </td>
</tr>
<tr mandatory_enabled="#Tassonomia_TipoIstanzaDisabili1.checked()">
  <td>
    <input class="inputNormal" id="Parametri_ModelloVeicolo1" label="Tipo veicolo" name="Parametri_ModelloVeicolo1" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_ModelloModello1" label="Modello veicolo" name="Parametri_ModelloModello1" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_ModelloTarga1" label="Targa veicolo" name="Parametri_ModelloTarga1" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Intestat1_Cognome" label="Cognome intestatario veicolo" name="Intestat1_Cognome" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Intestat1_Nome" label="Nome intestatario veicolo" name="Intestat1_Nome" style="width:100%"/>
  </td>
</tr>
<tr>
  <td enabled="#Tassonomia_TipoIstanzaDisabili1.checked()">
    <input class="inputNormal" id="Parametri_ModelloVeicolo2" label="Tipo veicolo" name="Parametri_ModelloVeicolo2" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_ModelloModello2" label="Modello veicolo" name="Parametri_ModelloModello2" style="width:100%" mandatory_enabled="#Parametri_ModelloVeicolo2.value() != ''"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_ModelloTarga2" label="Targa veicolo" name="Parametri_ModelloTarga2" style="width:100%" mandatory_enabled="#Parametri_ModelloVeicolo2.value() != ''"/>
  </td>
  <td>
    <input class="inputNormal" id="Intestat2_Cognome" label="Cognome intestatario veicolo" name="Intestat2_Cognome" style="width:100%" mandatory_enabled="#Parametri_ModelloVeicolo2.value() != ''"/>
  </td>
  <td>
    <input class="inputNormal" id="Intestat2_Nome" label="Nome intestatario veicolo" name="Intestat2_Nome" style="width:100%" mandatory_enabled="#Parametri_ModelloVeicolo2.value() != ''"/>
  </td>
</tr>
  <tr class="Rigaintestazione">
   <td colspan="5">
    <p class="Labeltabella">
     pertanto allega copia della carta di circolazione dei veicoli 
    </p>
   </td>
  </tr>
<tr>
  <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
    <input group="Tassonomia_TipoIstanzaDisabili" id="Tassonomia_TipoIstanzaDisabili2" name="Tassonomia_TipoIstanzaDisabili2" type="checkbox" value="si"/>
  </td>
  <td colspan="5"><label style="width:100%" for='Tassonomia_TipoIstanzaDisabili2'>
    <p>
      la cancellazione dei seguenti veicoli per il passaggio in ZTL
    </p>
  </label></td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td style="width: 17%;">
    <p class="Labelcella">Tipo</p>
  </td>
  <td style="width: 17%;">
    <p class="Labelcella">Modello</p>
  </td>
  <td style="width: 17%;">
    <p class="Labelcella">Targa</p>
  </td>
  <td>
    <p class="Labelcella">Cognome intestatario</p>
  </td>
  <td>
    <p class="Labelcella">Nome intestatario</p>
  </td>
</tr>
<tr mandatory_enabled="#Tassonomia_TipoIstanzaDisabili2.checked()">
  <td>
    <input class="inputNormal" id="Parametri_ModelloVeicolo3" label="Tipo veicolo" name="Parametri_ModelloVeicolo3" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_ModelloModello3" label="Modello veicolo" name="Parametri_ModelloModello3" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_ModelloTarga3" label="Targa veicolo" name="Parametri_ModelloTarga3" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Intestat3_Cognome" label="Cognome intestatario veicolo" name="Intestat3_Cognome" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Intestat3_Nome" label="Nome intestatario veicolo" name="Intestat3_Nome" style="width:100%"/>
  </td>
</tr>
<tr>
  <td enabled="#Tassonomia_TipoIstanzaDisabili2.checked()">
    <input class="inputNormal" id="Parametri_ModelloVeicolo4" label="Tipo veicolo" name="Parametri_ModelloVeicolo4" style="width:100%"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_ModelloModello4" label="Modello veicolo" name="Parametri_ModelloModello4" style="width:100%" mandatory_enabled="#Parametri_ModelloVeicolo4.value() != ''"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_ModelloTarga4" label="Targa veicolo" name="Parametri_ModelloTarga4" style="width:100%" mandatory_enabled="#Parametri_ModelloVeicolo4.value() != ''"/>
  </td>
  <td>
    <input class="inputNormal" id="Intestat4_Cognome" label="Cognome intestatario veicolo" name="Intestat4_Cognome" style="width:100%" mandatory_enabled="#Parametri_ModelloVeicolo4.value() != ''"/>
  </td>
  <td>
    <input class="inputNormal" id="Intestat4_Nome" label="Nome intestatario veicolo" name="Intestat4_Nome" style="width:100%" mandatory_enabled="#Parametri_ModelloVeicolo4.value() != ''"/>
  </td>
</tr>
</tbody>
</table>

<br/>



    


<globo_salto_pagina></globo_salto_pagina>   




<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Motivo_richiesta" name="Parametri_Motivo_richiesta" style="width: 100%; height: 3cm;" label="Informazioni dettagliate sul motivo della richiesta"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>




<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" enabled="#Tassonomia_TipoIstanzaDisabili1.checked()" dynamic_check="#Tassonomia_TipoIstanzaDisabili1.checked()" value="OBBLIGATORIO"/>
       </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia delle carte di circolazione dei veicoli
        </p>
      </td>
    </tr>
   
   
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da non allegare in caso di presentazione telematica)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati"
            style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>

{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-CON-INV" name="GLOBO_allegato_cCOP-CON-INV" type="hidden" value="" obbligatorio="#COP_CON_INV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
